Quel ordinateur, quel système d'exploitation, quel navigateur pour utiliser LaboMEP ?

N'importe quel ordinateur de type PC ou Macintosh convient avec Windows, Linux ou Mac OS comme système d'exploitation.

Un navigateur récent acceptant javascript est nécessaire. Sont acceptés :
  • Mozilla Firefox version 3 ou supérieure
  • Google Chrome version 3 ou supérieure
  • Internet Explorer version 7 ou supérieure
  • Safari version 3.1 ou supérieure
Le navigateur doit pouvoir accéder au sites HTTPS. Pour ceci, et tout particulièrement dans les établissements scolaires, il est nécessaire que le Proxy (lorsqu'il y en a un) soit correctement configuré.

De nombreuses ressources requièrent un lecteur Flash pour fonctionner.


D'autres (comme les exercices Mathgraph32 ou GeoGebra, ce dernier ayant le problème ci-dessous) nécessitent l'installation de Java dans votre navigateur.

Attention : indépendamment de notre volonté, on nous signale fréquemment des problèmes techniques avec les ressources utilisant Java. Dans ce cas, ré-installer Java dans votre navigateur (ou même carrément votre navigateur) est généralement une solution radicale (même si elle n'apporte pas de réelle réponse à la cause du dysfonctionnement).

Les cookies doivent être acceptés pour faire fonctionner LaboMEP, mais les cookies de session habituels suffisent. Ils permettent de vous identifier d'une page à l'autre lors de la même session et sont effacés lorsque vous fermez le navigateur.
Les réglages par défaut de votre navigateur sont donc suffisants.

Attention : malgré nos nombreux tests, il se peut que LaboMEP soit incompatible avec quelques configurations particulières. Par exemple , l'aide d'un utilisateur nous a été précieuse pour découvrir que le programme MathPlayer qui s'insère dans Internet Explorer et qui permet l'affichage de formules provoque d'importants dysfonctionnements dans LaboMEP. Ceci ne sera pas corrigé, et nous vous suggérons dans ce cas d'utiliser un autre navigateur qu'Internet Explorer.

Cas GeoGebra

Le certificat utilisé pour signer l'applet geogebra a expiré.
GeoGebra ne va pas payer pour la signature d'une ancienne applet et Sésamath ne peut pas le faire à sa place.

La nouvelle licence de GeoGebra (non libre à cause de la clause NC, pour « non utilisation commerciale », qui inclue Labomep à cause de la promotion potentielle des manuels Sésamath présents dans Labomep et vendus par des éditeurs) nous empêche d'intégrer les nouvelles versions de GeoGebra comme on le souhaiterait dans LaboMEP (alors que la version Javascript résoudrait bien des problèmes). C'est dommage.

Nous n'avons, pour l'instant, aucune solution pour résoudre ce problème si ce n'est de vous proposer d'utiliser Mathgraph32. LaboMEP devra sans doute se tourner vers d'autres logiciels (MathGraph32, DGPad...) et abandonner GeoGebra.